Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 19:29:32 +0000

Chat transcript

	Harry Wed, 08/18/21 03:24:14 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 03:24:14 pm
		Hello
	Harry 03:24:32 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 03:24:49 pm
		Yes, I am interested in your 1U colo
	Harry 03:25:28 pm
		Which Datacenter location you want to install it?
	Visitor 03:26:09 pm
		NY, NJ or PA which ever is available in that order
	Harry 03:26:20 pm
		Do you also need any additional hardware from us?
	Visitor 03:27:19 pm
		No, I have the rails and a c13 to 15a 120v standard plug for the server
	Harry 03:27:56 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 03:28:27 pm
		Michael Del Monte
[email-masked]
0018562656573 (usa)
	Harry 03:28:36 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 03:28:51 pm
		Alright, thanks Harry
	Harry 03:28:53 pm
		Is there anything else I can help you with today?
	Visitor 03:29:08 pm
		Nope, thats it, have a good afternoon
	Harry 03:29:09 pm
		It was nice talking to you. Have a great day, goodbye!
	System 03:29:12 pm
		You rated our customer service as good
	System 03:29:18 pm
		Harry archived the chat

	5m 4s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation-deal

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com